﻿/* **************************************************************

css/

************************************************************** */
.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat right top;
  background-size: cover;
}
.mv-block .mv-ttl-area {
  top: 4.49%;
}

.mv-award {
  background-color: #ffffff;
  border:2px solid #F5002F;
  max-width:550px;
  width: 100%;
  margin: 2rem 0;
}
.mv-award > a{
  display: flex;
  padding: 2rem;
}
.mv-award > a:hover{
  text-decoration: none;
  opacity:0.6;
}
.mv-award__img,
.mv-award__title {
  flex: 1;
  padding: 1rem 2rem;
}
.mv-award__img {
  flex-basis: 30%;
  border-right: 1px solid #F5002F;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mv-award__img img {
  max-width: 180px;
  height: auto;
}
.mv-award__title {
  flex-basis: 60%;
  color: #F5002F;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 1.6rem;
}
.fw-bold {
  font-weight: bold;
}
.br-adjust {
  display: none;
}

.sup.sup{
  font-size: 0.7em;
  vertical-align: inherit;
}
/* anchor-box */
.anchor-box .anchor-box_list li:nth-of-type(4),
.anchor-box .anchor-box_list li:last-of-type {
  margin-bottom: 0;
}

.anchor-box .anchor-box_list {
  grid-template-rows: repeat(2, auto);
}

/* sec-inner */
.sec-inner {
  position: relative;
  width: 75%;
  margin: 0 auto;
  padding: 2.77% 8.9%;
  background: #ffffff;
  z-index: 10;
}

.txt-box-wrap {
  margin: 60px auto;
}

.txt-box-wrap .txt-box p {
  line-height: 2em;
}

.txt-box-wrap .img-box .img-caption {
  display: block;
  text-align: center;
  font-weight: bold;
  margin: 10px auto 5px;
  font-size: 1.6rem;
}

.txt-box-wrap .img-box .img-caption_main {
  display: block;
  text-align: center;
  font-weight: bold;
  margin: 0 auto;
  font-size: 2.0rem;
  color: #F5002F;
}

.txt-box-wrap .img-box span:not(.img-caption) {
  display: flex;
  justify-content: center;
}

.container .fl-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

@media screen and (min-width: 1921px) {
  .mv-block {
    padding-bottom:120vh;
  }
  .offer-detail-wrap{
    bottom:-50px;
  }
}
@media screen and (min-width: 1600px) and (max-width: 1920px) {
  .mv-block {
    padding-bottom:60%;
  }
  .offer-detail-wrap{
    bottom: -8%;
  }
}
@media screen and (min-width: 769px) and (max-width: 1599px) {
  .mv-block {
    padding-bottom: 70%;
  }
  .mv-block .mv-ttl-area .mv-ttl {
    font-size: 3.8rem;
  }
  .offer-detail-wrap{
    bottom:-70px;
  }
  
}

@media screen and (max-width:1450px) {
  .br-adjust {
    display: block;
  }
  .mv-block .mv-ttl-area .mv-ttl {
    font-size: 3.6rem;
  }
  .offer-detail-wrap{
    bottom:-50px;
  }
}

@media screen and (max-width:768.9px) {
  .mv-inner {
    padding-bottom: 200%;
  }

  .mv-block {
    padding-bottom: 18.04%;
  }

  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
  }

  .mv-block .mv-ttl-area {
    top: 24.49%;
  }

  .mv-block .mv-ttl-area .mv-ttl {
    font-size: 2.7rem;
  }
  .mv-award__img{
    padding:5px 10px 5px 0;
  }
  .mv-award__title{
    padding:5px 0 5px 10px;
  }

  .br-adjust {
    display: none;
  }

  .ffer-detail-point-wrap {
    display: block;
  }

  .offer-detail-point-txt li {
    padding-left: inherit;
    text-indent: inherit;
  }

  /* ttl */
  .theme-ttl-type03 {
    font-size: 1.4em;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
  }

  /* anchor menu */
  .anchor-box {
    margin: 0 auto;
  }

  .sec-inner {
    width: 89.3%;
    padding: 9.08% 8.53%;
  }

  .txt-box-wrap {
    margin: 40px auto 0;
  }

  .txt-box-wrap .txt-box p {
    font-size: 1.4rem;
  }

  .txt-box-wrap .img-box .img-caption {
    margin: 10px auto 5px;
    font-size: 1.4rem;
  }

  .txt-box-wrap .img-box .img-caption_main {
    font-size: 1.6rem;
  }
}

@media screen and (max-width:429.9px) {
  .offer-detail-wrap {
    margin-top: -15%;
  }
}

/*----------------------------------------------------------
#sec award
----------------------------------------------------------*/
.sec-award {
  /* background-color: #ffffff; */
  display: flex;
  /* align-items: center; */
  justify-content: center;
  /* max-width: 450px; */
  width: 100%;
  padding: 2rem;
  /* margin: 1rem 0; */
  border: 1px solid #A1A5A6;
}
.sec-award-box {
  margin: 80px auto;
  background: #FBFBFB;
  border: 2px solid #F5002F;
}
.sec-award-box .cv-btn {
  max-width: 280px;
  margin: 0 auto;
}
.sec-award-box .cv-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  border: 1px solid #F5002F;
  background: #F5002F;
  border-radius: 1000px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  overflow: hidden;
  font-size: 1.9rem;
  transition: all .3s ease;
}
.sec-award-box .cv-btn a:hover {
  background: #FFFFFF;
  color: #F5002F;
}
.sec-award__img,
.sec-award__content {
  flex: 1;
  padding: 1rem 2rem;
}
.sec-award__img {
  border-right: 1px solid #F5002F;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sec-award__img img {
  max-width: 230px;
  height: auto;
  width: 100%;
}
.sec-award__dl {
  white-space: nowrap;
  display: grid;
  gap: 1rem;
  text-align: center;
  align-items: center;
  margin-bottom: 2rem;
}
.sec-award__title {
  color: #F5002F;
  font-weight: bold;
  font-size: 1.8rem;
}
.sec-award__text{
  color: #F5002F;
  font-weight: bold;
}
@media (max-width: 768.9px) {
  .sec-award-box .cv-btn a {
  height: 40px;
  font-size: 1.6rem;
}
  .sec-award {
    display: grid;
  }
  .sec-award-box {
  margin:30px auto;
}

  .sec-award__img {
    border-right: none;
  }

  .sec-award__dl {
    white-space: inherit;
    word-break: break-all;
  }
}


/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/
#sec1 {
  margin-bottom: 2.77%;
}

#sec1 .txt-img-wrap .txt-box,
#sec1 .txt-img-wrap .txt-box p {
  margin-top: 0;
}

@media screen and (max-width:768.9px) {
  #sec1 {
    margin-bottom: 9.1%;
  }
}


/*----------------------------------------------------------
#sec2 
----------------------------------------------------------*/
#sec2 .txt-box-wrap{
  margin: 60px auto 0;
}
#sec2 .txt-box-wrap .img-box01 {
  max-width: 700px;
}
#sec2 .txt-box-wrap.row1 {
  margin-bottom: 0;
}

#sec2 .txt-box-wrap .fl-box {
  gap: 40px;
}

@media screen and (max-width:768.9px) {
#sec2 .txt-box-wrap{
  margin: 40px auto 0;
}
  #sec2 .txt-box-wrap .fl-box {
  gap: 30px;
}

}

/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .img-box01 {
  max-width: 950px;
  margin: 50px auto;
}
#sec3 .txt-box-wrap .img-box02 {
  max-width: 750px;
  margin: 50px auto 70px;
}
.txt-link {
  text-decoration: underline;
}
.txt-link:hover {
  text-decoration: none;
}
#sec3 .txt-box-wrap .img-box01 .fl-box {
  gap: 40px;
}
#sec3 .txt-box-wrap .img-box01 img,
#sec3 .txt-box-wrap .img-box02 img {
  /* width: 450px; */
  max-width: 100%;
  height: auto;
}
#sec3 .fl-box>div {
  flex: 1;
}
@media screen and (max-width:768.9px) {
  #sec3 .sec-inner {
    padding: 9.08% 8.53% 24.08%;
  }

  #sec3 .txt-box-wrap .swipe_annotation,
  #sec3 .txt-box-wrap .swipe {
    margin-top: 30px;
  }

  #sec3 .txt-box-wrap .img-box01,
  #sec3 .txt-box-wrap .img-box02 {
    margin: 30px auto;
    width: 100%;
  }

  #sec3 .txt-box-wrap .img-box01 img,
  #sec3 .txt-box-wrap .img-box02 img {
    width: 100%;
  }
}

/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
#sec4 .txt-box-wrap .img-box01 {
  max-width: 750px;
  margin: 50px auto;
}
#sec4 .txt-box-wrap .img-box01 .fl-box {
  gap: 40px;
}
#sec4 .txt-box-wrap .img-box01 .fl-box>div {
  width: 50%;
}
#sec4 .txt-box-wrap .img-box01 img {
  width: 100%;
}
#sec4 .fl-box {
  gap: 40px;
}
#sec4 .fl-box .img-box {
  flex-shrink: 0;
  width: 350px;
}
#sec4 .fl-box .txt-box {
  flex-grow: 1;
}
.txt-ttl-line {
  display: flex;
  flex-direction: column;
  font-weight: bold;
  font-size: 2.8rem;
  margin-bottom: 30px;
}
.txt-ttl-line .ttl-sub {
  color: #F5002F;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 5px;
}
.txt-ttl-line .ttl-num {
  font-size: 2.2rem;
  margin-left: 5px;
}
@media screen and (max-width:768.9px) {
   .txt-ttl-line {
    font-size: 2.2rem;
  }
  #sec4 .fl-box {
  gap:30px;
}
  #sec4 .txt-box-wrap .img-box01 {
    margin: 0 auto 30px;
  }
  #sec4 .txt-box-wrap .img-box01 .fl-box>div {
    width: 100%;
    margin-bottom: 15px
  }
  .container .fl-box {
    /* display: block; */
    /* justify-content: inherit; */
    /* align-items: inherit; */
    flex-direction: column;
  }
  #sec4 .fl-box .img-box {
    width: 100%;
    margin-bottom:0;
  }
}
/*----------------------------------------------------------
#sec5
----------------------------------------------------------*/
#sec5 .note-list li{
  line-height: 1.8;
    margin-top:30px;
    padding-left: 2em;
    text-indent: -2.5em;
    word-break: break-all;
}
@media screen and (max-width:768.9px) {
  .txt-img-type05 .img-area02 {
    position: static;
    margin: 0;
    width: inherit;
  }
  #sec5 .img-area02 img {
    object-fit: cover;
    width: 100%;
    height: 300px;
    object-position: center;
  }
}